/*------------ GLOBAL --------------*/

:root {
    --primaryColor: #26ABCD;
    --text-light: #4B4D51;
    --dark: #000000;
    --light: #ffffff;
    --light-blue: #EFF9FE;
    --light-gray: #F2F2F2;
}

@font-face {
    font-family: 'productSans';
    src: url('../assets/fonts/product_sans_regular-webfont.woff2') format('woff2'), url('../assets/fonts/product_sans_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'productSans';
    src: url('../assets/fonts/product_sans_italic-webfont.woff2') format('woff2'), url('../assets/fonts/product_sans_italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'productSans';
    src: url('../assets/fonts/product_sans_bold-webfont.woff2') format('woff2'), url('../assets/fonts/product_sans_bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

html,
body {
    max-width: 100vw;
    overflow-x: hidden;
    font-size: 17px;
    line-height: 1.5;
    font-family: 'productSans', Arial, Helvetica, sans-serif;
    font-display: swap;
    color: var(--text-light);
}

img {
    height: auto;
    -webkit-object-fit: contain;
    object-fit: contain;
    -webkit-object-position: center center;
    object-position: center center;
}

a {
    text-decoration: none !important;
}

section {
    padding: 3rem 0;
}

.siteHeading {
    font-family: 'Bebas Neue', cursive;
    font-size: 2.4rem;
    text-transform: uppercase;
    color: var(--dark);
    margin: 0;
}

.btn:hover,
.btn:focus,
.btn:active {
    box-shadow: none;
    outline: none;
}

.light-blue-bg {
    background-color: var(--light-blue);
}


/*------------ HEADER --------------*/

.site-header {
    background: var(--light);
}

.site-header .site-left-logo {
    width: 10rem;
}

.site-header .site-right-logo {
    width: 12rem;
}

.site-sticky-header {
    position: fixed;
    left: 0;
    right: 0;
    background: var(--light);
    top: 0;
    z-index: 1100;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.25);
    transform: translateY(-110%);
    transition: all 0.5s ease-in-out;
}

.site-sticky-header.active {
    transform: translateY(0);
}

.site-sticky-header .site-left-logo {
    height: auto;
    width: 8.71rem;
}

.site-sticky-header .navbar-nav {
    padding: 0;
    margin: 0;
}

.site-sticky-header .navbar-nav li {
    display: inline-block;
}

.site-sticky-header .navbar-nav .nav-link {
    display: inline;
    color: var(--light);
    font-size: 0.8rem;
    line-height: 1;
    font-weight: bold;
    opacity: 0.5;
    text-transform: uppercase;
    transition: 0.4s ease-in-out;
}

.site-sticky-header .navbar-nav .nav-link.active {
    opacity: 1;
}

.site-sticky-header .nav-btn {
    border: none;
    font-size: 0.7rem;
    line-height: 1;
    color: var(--light);
    background: var(--primaryColor);
    text-transform: uppercase;
    border-radius: 0;
    padding: 1em 1.3em 0.85em;
    border-radius: 0.4rem;
    font-weight: bold;
    position: relative;
    display: inline-block;
    z-index: 1;
    box-shadow: none !important;
}


/*---------- BANNER -----------*/

.bannerSlide {
    overflow: hidden;
}

.bannerSlide .container {
    padding-top: 3.5rem;
    padding-bottom: 3.5rem;
}

.bannerSlideContent {
    position: relative;
    z-index: 1;
    padding: 2.5rem 1.5rem 6.3rem;
}

.bannerSlideContent::after {
    position: absolute;
    content: "";
    z-index: -1;
    inset: 0;
    background: var(--primaryColor);
    mix-blend-mode: multiply;
    border-radius: 1rem;
}

.bannerSlideContent::before {
    position: absolute;
    content: "";
    z-index: -1;
    inset: -3.5rem 25% -3.5rem calc( ( ( 100vw - 1110px) / -2));
    background-image: url('../assets/images/bannerSlideImage01.webp');
    background-position: right center;
    background-repeat: no-repeat;
    background-size: cover;
}

.bannerSlide1 .bannerSlideContent::before {
    background-image: url('../assets/images/bannerSlideImage01.webp');
}

.bannerSlide2 .bannerSlideContent::before {
    background-image: url('../assets/images/bannerSlideImage02.webp');
}

.bannerSlide3 .bannerSlideContent::before {
    background-image: url('../assets/images/bannerSlideImage03.webp');
}

.bannerSlide h1 {
    font-family: 'Bebas Neue', cursive;
    line-height: 1;
    font-size: 2.6rem;
    margin: 0;
}

.bannerSlide hr {
    width: 4rem;
    height: 0.5rem;
    background-color: var(--light);
    opacity: 1;
    margin: 1.3rem 0;
}

.bannerSlide h3 {
    font-size: 1.1rem;
    margin: 0;
}

.siteBanner .owl-theme .owl-dots {
    margin-top: 0px;
    position: absolute;
    bottom: 6rem;
    left: 50%;
    width: auto;
    z-index: 2;
    transform: translateX(-628px);
}

.owl-theme .owl-dots .owl-dot span {
    opacity: 1;
    margin: 4px;
    transition: all 0.5s ease-in-out;
}

.owl-theme .owl-dots .owl-dot span {
    background: #A3A3A3;
}

.siteBanner .owl-theme .owl-dots .owl-dot span {
    background: var(--light);
}

.owl-theme .owl-dots .owl-dot {
    margin: 2px;
}

.owl-theme .owl-dots .owl-dot.active span {
    background: var(--primaryColor);
    width: 30px;
}


/*----------- DOWNLOAD FORM ------------*/

.formWrap {
    position: absolute;
    top: 11.6rem;
    right: 50%;
    width: 500px;
    z-index: 10;
    transform: translateX(630px);
}

.formWrap .downloadForm {
    background: var(--light);
    border: 0.4rem solid var(--dark);
    border-radius: 0.8rem;
    padding: 1.2rem;
}

.downloadForm h2 {
    color: var(--dark);
    font-size: 18px;
    line-height: 1;
    font-weight: bold;
    margin-bottom: 0.2rem;
}

.downloadForm p,
.downloadForm .form-check-label {
    font-size: 10px;
    line-height: 1.15;
}

.downloadForm .form-control {
    border: none;
    border-bottom: 1px solid var(--primaryColor);
    border-radius: 0;
    font-size: 12px;
    padding: 0 0 0.1em 0;
    height: auto;
    margin-top: 0.9rem;
    -webkit-appearance: none;
    appearance: none;
}

.downloadForm .form-control[type='number'] {
    -webkit-appearance: none;
    -moz-appearance: textfield;
}

.downloadForm .form-control:hover,
.downloadForm .form-control:active,
.downloadForm .form-control:focus {
    box-shadow: none;
    outline: none;
}

.downloadForm .form-control::placeholder {
    opacity: 1;
}

.form-check-input[type="checkbox"] {
    border-radius: 0;
    border-color: var(--primaryColor);
}

.downloadForm .form-check-label {
    padding-top: 2px;
}

.btn-submit,
.btn-submit:hover,
.btn-submit:active,
.btn-submit:focus {
    background-color: var(--primaryColor);
    border-radius: 0.3rem;
    border: none;
    color: var(--light);
    font-weight: bold;
    text-transform: uppercase;
    font-size: 11px;
    padding: 0.8em 1.5em;
}


/*------------ OVERVIEW ----------------*/

.programmeOverview h3 {
    font-weight: bold;
    color: var(--dark);
    font-size: 1.05rem;
}

.programmeOverview h5 {
    font-size: 0.95rem;
}

.programmeOverview .seperator {
    background: var(--primaryColor);
    width: 0.5rem;
}

.overviewDetails {
    position: relative;
    z-index: 1;
}

.overviewDetails p {
    font-size: 1.1rem;
    padding-right: 1.5rem;
}

.overviewDetails::after {
    position: absolute;
    content: "";
    inset: auto calc(var(--bs-gutter-x) * .5) 0;
    border-bottom: 1px solid var(--primaryColor);
    z-index: 2;
}

.videoWrap,
.videoWrap img {
    position: relative;
    z-index: 1;
    border-radius: 0.4rem;
    cursor: pointer;
}

.videoWrap .videoCaption {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 2;
    background: var(--light);
}

.videoWrap .videoCaption p {
    line-height: 1.2;
    font-size: 0.8rem;
}

.videoWrap .videoCaption p span {
    font-weight: bold;
}


/*------------ HEIGHLIGHTS ---------------------*/

.programmeHighlights .iconBox {
    border: 1px solid var(--primaryColor);
    border-radius: 0.5rem;
    color: var(--dark);
    height: 100%;
    transition: all 0.4s ease-in-out;
}

.programmeHighlights .iconBox:hover {
    background: var(--primaryColor);
    color: var(--light);
}

.iconBoxImage {
    width: 55px;
    height: 55px;
    position: relative;
    z-index: 1;
}

.iconBoxImage img {
    position: absolute;
    inset: 0;
    max-width: 100%;
    transition: all 0.4s ease-in-out;
}

.iconBoxImage .one {
    opacity: 1;
    z-index: 1;
}

.iconBoxImage .two {
    opacity: 0;
    z-index: 1;
}

.programmeHighlights .iconBox:hover .iconBoxImage .one {
    opacity: 0;
}

.programmeHighlights .iconBox:hover .iconBoxImage .two {
    opacity: 1;
}

.programmeHighlights .iconBox h6 {
    font-size: 0.85rem;
    font-weight: bold;
    margin: 1.2rem 0 0;
    min-height: 75px;
}


/*------------ ACHIEVEMENTS ----------------*/

.numBox h1 {
    color: var(--primaryColor);
    font-family: 'Bebas Neue', cursive;
    font-size: 6rem;
    font-weight: bold;
    margin: 0;
    line-height: 1;
}

.numBox h1 span {
    font-size: 0.6em;
    vertical-align: top;
}

.numBox p {
    font-size: 0.8rem;
    font-weight: bold;
    line-height: 1;
    padding-left: 2rem;
    margin: 0;
}


/*------------ PROFILES -----------------*/

.graph {
    padding: 0 2rem;
}

.profileSlider img {
    height: 400px;
}

.profileSlider ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

.profileSlider ul li {
    position: relative;
    z-index: 1;
    display: inline-block;
    line-height: 1;
    font-size: 12px;
    margin: 0.3rem 0.5rem;
    padding-left: 18px;
}

.profileSlider ul li::before {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 10px;
    height: 10px;
    background-color: #000;
    content: "";
    z-index: 1;
}

.profileSlider.owl-theme .owl-dots {
    margin-top: 0px !important;
    position: absolute;
    bottom: -2rem;
    left: 0;
    right: 0;
    z-index: 2;
}

.graph1 ul li:nth-child(1):before {
    background-color: #76cae0;
}

.graph1 ul li:nth-child(2):before {
    background-color: #daf1f7;
}

.graph1 ul li:nth-child(3):before {
    background-color: #6ec7de;
}

.graph1 ul li:nth-child(4):before {
    background-color: #26abcd;
}

.graph1 ul li:nth-child(5):before {
    background-color: #93d5e6;
}

.graph2 ul li:nth-child(1):before {
    background-color: #76cae0;
}

.graph2 ul li:nth-child(2):before {
    background-color: #daf1f7;
}

.graph3 ul li:nth-child(1):before {
    background-color: #76cae0;
}

.graph3 ul li:nth-child(2):before {
    background-color: #d0eff7;
}

.graph3 ul li:nth-child(3):before {
    background-color: #6ec7de;
}

.graph3 ul li:nth-child(4):before {
    background-color: #26abcd;
}

.graph3 ul li:nth-child(5):before {
    background-color: #93d5e6;
}

.graph3 ul li:nth-child(6):before {
    background-color: #d2f5f9;
}

.graph3 ul li:nth-child(7):before {
    background-color: #bae5f1;
}

.graph3 ul li:nth-child(8):before {
    background-color: #e4f5f9;
}

.graph4 ul li:nth-child(1):before {
    background-color: #76cae0;
}

.graph4 ul li:nth-child(2):before {
    background-color: #d0eff7;
}

.graph4 ul li:nth-child(3):before {
    background-color: #6ec7de;
}

.graph4 ul li:nth-child(4):before {
    background-color: #26abcd;
}

.graph4 ul li:nth-child(5):before {
    background-color: #93d5e6;
}

.graph4 ul li:nth-child(6):before {
    background-color: #d2f5f9;
}

.graph5 ul li:nth-child(1):before {
    background-color: #76cae0;
}

.graph5 ul li:nth-child(2):before {
    background-color: #d0eff7;
}

.graph5 ul li:nth-child(3):before {
    background-color: #6ec7de;
}

.graph5 ul li:nth-child(4):before {
    background-color: #26abcd;
}

.graph5 ul li:nth-child(5):before {
    background-color: #93d5e6;
}

.graph5 ul li:nth-child(6):before {
    background-color: #c6f5f7;
}

.graph5 ul li:nth-child(7):before {
    background-color: #93c6ce;
}

.graph5 ul li:nth-child(8):before {
    background-color: #9beef9;
}

.graph5 ul li:nth-child(9):before {
    background-color: #8adff9;
}

.graph5 ul li:nth-child(10):before {
    background-color: #baebf7;
}

.graph6 ul li:nth-child(1):before {
    background-color: #76cae0;
}

.graph6 ul li:nth-child(2):before {
    background-color: #d0eff7;
}

.graph6 ul li:nth-child(3):before {
    background-color: #6ec7de;
}

.graph6 ul li:nth-child(4):before {
    background-color: #26abcd;
}

.graph6 ul li:nth-child(5):before {
    background-color: #93d5e6;
}

.graph6 ul li:nth-child(6):before {
    background-color: #c6f5f7;
}

.graph6 ul li:nth-child(7):before {
    background-color: #93c6ce;
}

.graph6 ul li:nth-child(8):before {
    background-color: #9beef9;
}

.graph6 ul li:nth-child(9):before {
    background-color: #8adff9;
}

.graph6 ul li:nth-child(10):before {
    background-color: #baebf7;
}


/*--------- TESTIMONAILS -----------------*/

.light-gray-bg {
    background: var(--light-gray);
}

.testimonialText img {
    height: 58px;
}

.testimonialText p {
    font-size: 1.1rem;
    padding-top: 0.2em;
    margin: 0;
    min-height: 11rem;
}

.testimonialAvatar {
    max-width: 110px;
    margin: -50px auto 0;
    border-radius: 50%;
}

.testimonialBox h3 {
    color: var(--primaryColor);
    font-weight: bold;
    font-size: 2rem;
    padding-top: 1rem;
}

.testimonialBox h6 {
    font-size: 0.9rem;
    font-style: italic;
}

.testimonials .owl-theme .owl-dots .owl-dot span {
    margin-top: 30px;
}


/*------------ FACULTY ------------*/

.faculties .bg-white {
    border-radius: 0.5rem;
}

.faculties ul {
    margin: 0;
    padding: 0 0 0 0.8rem;
}

.faculties ul li {
    padding-left: 0.5rem;
    font-size: 0.8rem;
}

.faculties ul li p {
    font-size: 1rem;
    padding: 0;
    margin: 0;
}

.faculties h4 {
    font-weight: bold;
    color: var(--primaryColor);
    font-size: 1.2rem;
}

.facultyImage {
    position: relative;
    z-index: 1;
    background: var(--dark);
}

.facultyImage img {
    position: relative;
    z-index: 2;
    border-radius: 0.5rem;
}

.facultyImage::after {
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    width: 15%;
    height: 40%;
    border: 2px solid var(--light);
    transform: translateY(-15%) skewX(20deg);
    z-index: 1;
}

.facultyImage::before {
    position: absolute;
    content: "";
    bottom: 0;
    left: 10%;
    width: 25%;
    height: 85%;
    border: 2px solid var(--light);
    transform: translateY(13%) skewX(20deg);
    z-index: 1;
}

.facultyBox {
    position: absolute;
    z-index: 3;
    background: var(--light);
    width: 180px;
    height: 180px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.facultyBox h3 {
    margin: 0;
    padding: 0;
    color: var(--primaryColor);
    font-family: 'Bebas Neue', cursive;
    font-size: 4.5rem;
    line-height: 1;
    position: relative;
    z-index: 1;
}

.facultyBox h3 span {
    vertical-align: text-top;
    font-size: 0.6em;
    line-height: 1;
    position: absolute;
    top: 0;
    right: 0;
    transform: translate(100%, -5%);
}

.facultyBox h6 {
    color: var(--dark);
    font-weight: bold;
    line-height: 1;
    margin: -0.3rem 0 0 0;
    font-size: 1rem;
    text-align: center;
}

.facultyBoxLeft {
    top: 0;
    left: 0;
    transform: translate(-10%, -40%);
}

.facultyBoxRight {
    bottom: 0;
    right: 0;
    transform: translate(10%, 40%);
}

.faculties .item img {
    width: auto !important;
    max-height: 50px;
}

.faculties .owl-theme .owl-dots {
    text-align: left;
    margin-top: 20px !important;
}


/*---------- ELIGIBILITY ----------------*/

.eligibility,
.eligibility .container {
    position: relative;
    z-index: 1;
}

.eligibility::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    background: var(--dark);
    height: 50%;
    z-index: 0;
}

.eligibility .container::before {
    position: absolute;
    content: "";
    inset: 0 -2rem;
    background: var(--light);
    z-index: -1;
    border-radius: 0.5rem;
}

.eligibility .siteHeading {
    color: var(--primaryColor);
}

.eligibility ul {
    margin: 0;
    padding-left: 1rem;
}

.eligibility li {
    font-size: 0.7rem;
    padding-left: 1rem;
    margin-bottom: 0.9rem;
}

.eligibility li p,
.eligibility table td,
.eligibility table th {
    font-size: 0.9rem;
    margin: 0;
    line-height: 1.1;
}

.eligibility table th {
    padding-bottom: 0.8rem;
}

.eligibility table td {
    padding-bottom: 0.4rem;
}


/*-------------- NEWS & ARTICLES ------------*/

.articles .siteHeading {
    color: var(--primaryColor);
}

.articleImage {
    border-radius: 8px;
    width: 100px !important;
    height: 110px !important;
    object-fit: cover;
}

.articleItem h2,
.articleItem h2 a {
    font-size: 0.9rem;
    font-weight: bold;
    color: var(--dark);
    margin: 0;
    line-height: 1.1;
}

.articleItem hr {
    opacity: 0.5;
    margin: 0.4rem 0;
}

.articleItem p {
    font-size: 0.5rem;
    font-style: italic;
    margin: 0;
}

.articleItem .articleReadMore {
    display: inline-block;
    text-transform: uppercase;
    font-size: 0.6rem;
    font-weight: bold;
    color: var(--primaryColor);
    padding: 0.2em 2em 0.2em 0em;
    background-image: url(../assets/icons/rightArrow.svg);
    background-repeat: no-repeat;
    background-position: 88% center;
    background-size: 0.25rem auto;
}

.articles .owl-theme .owl-dots,
.events .owl-theme .owl-dots {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    transform: translateY(4rem);
}


/*----------- EVENTS -------------*/

.eventItem {
    padding: 2px;
}

.eventWrap img {
    border-top-left-radius: 0.5rem;
    border-top-right-radius: 0.5rem;
}

.eventData {
    border: 1px solid var(--primaryColor);
    border-top: none;
    border-bottom-left-radius: 0.5rem;
    border-bottom-right-radius: 0.5rem;
    position: relative;
    z-index: 1;
}

.eventData p {
    font-size: 0.8rem;
}

.eventData h2 {
    color: var(--dark);
    font-size: 1.1rem;
    font-weight: bold;
}

.eventData .btn-readmore,
.eventData .btn-readmore:hover,
.eventData .btn-readmore:active,
.eventData .btn-readmore:focus {
    border: 1px solid var(--primaryColor);
    border-radius: 0;
    font-size: 0.65rem;
    padding: 0.7em 2.5em 0.7em 1em;
    line-height: 1;
    text-transform: uppercase;
    color: var(--primaryColor);
    font-weight: bold;
    box-shadow: none;
    margin-top: 0.6rem;
    background-image: url(../assets/icons/rightArrow.svg);
    background-repeat: no-repeat;
    background-position: 89% center;
    background-size: 0.35rem auto;
}

.eventDate {
    position: absolute;
    top: -20px;
    right: 1.5rem;
    background: var(--dark);
    color: var(--light);
    border-radius: 0.5rem;
    overflow: hidden;
}

.eventDate h5 {
    background: var(--primaryColor);
    font-size: 0.65rem;
    font-weight: bold;
    padding: 0.4em 0.5em 0.2em;
    line-height: 1;
    height: 20px;
    margin: 0;
    min-width: 60px;
    text-transform: uppercase;
}

.eventDate h2 {
    color: var(--light);
    font-family: 'Bebas Neue', cursive;
    font-size: 3rem;
    margin: 0;
    line-height: 1;
}


/*-------- ADVANTAGES --------------*/

.advantages .item h2 {
    font-size: 1.2rem;
    font-weight: bold;
    color: var(--primaryColor);
}

.advantages .owl-theme .owl-dots {
    text-align: left;
}

.advantages .imgWrap {
    position: relative;
    z-index: 1;
}

.advantages .imgWrap img {
    position: relative;
    z-index: 2;
    border-radius: 0.5rem;
}

.advantages .imgWrap .element {
    position: absolute;
    inset: -3rem auto -1.8rem 30%;
    width: 35%;
    background: var(--primaryColor);
    transform: skewX(20deg);
}

.advantages .imgWrap .element::after {
    position: absolute;
    content: "";
    inset: auto 0 0 0;
    border: 1px solid var(--primaryColor);
    height: 50%;
    transform: translate(-35%, -3%);
}

.advantages .imgWrap .element::before {
    position: absolute;
    content: "";
    inset: 0 0 auto auto;
    border: 1px solid var(--primaryColor);
    width: 50%;
    height: 20%;
    transform: translate(215%, 1.5rem);
}


/*----------- ASSOCIATES ----------------*/

.associates p {
    margin-bottom: 0rem;
    font-weight: bold;
    opacity: 0.6;
}

.associates hr {
    margin-top: 0.4rem;
}

.associates img {
    width: auto;
    height: 50px;
}


/*---------------- FOOTER --------------*/

.site-footer {
    border-top: 1px solid #58595b;
}

.thank .site-footer {
    border: none;
}

.site-footer h5 {
    font-weight: bold;
    color: var(--dark);
    font-size: 1.3rem;
}

.site-footer h6,
.site-footer h6 a {
    color: var(--text-light);
}

.copy-text {
    background: var(--primaryColor);
}

.copy-text p {
    font-size: 11px;
    margin: 0;
}


/*----------- THANK PAGE ----------*/

.thankyouBanner {
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.thankyouBanner img {
    position: relative;
    z-index: 1;
    min-height: 400px;
}

.thankyouBanner .container-md {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 2;
}

.thankyouBanner .container-md::after {
    inset: 0;
    background-color: var(--primaryColor);
    background-image: url(../assets/images/thankyouImage.webp);
    background-position: center bottom;
    background-size: 100vw auto;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    content: "";
    position: absolute;
    z-index: -1;
}

.thankyouBanner h1 {
    font-family: 'Bebas Neue', cursive;
    font-size: 6rem;
    line-height: 1;
    text-transform: uppercase;
}

.thankyouBanner .btn-download {
    background: var(--primaryColor);
    color: var(--light);
    font-weight: bold;
    border-radius: 0.5rem;
    padding: 0.7em 1.5em;
}


/*------------ MEDIA QUERIES ------------------*/

@media( max-width: 1399px) {
    .siteBanner .owl-theme .owl-dots {
        transform: translateX(-536px);
    }
    .formWrap {
        top: 11.3rem;
        width: 420px;
        transform: translateX(545px);
    }
    .siteHeading {
        font-size: 2.2rem;
    }
    .testimonialText p {
        font-size: 1rem;
        min-height: 10rem;
    }
    .testimonialBox h6 {
        font-size: 0.8rem;
    }
    .testimonialBox h3 {
        font-size: 1.8rem;
    }
    .testimonialText img {
        height: 45px;
    }
    .facultyBox {
        width: 150px;
        height: 150px;
    }
    .facultyBox h3 {
        font-size: 3.5rem;
    }
    .site-sticky-header .navbar-nav .nav-link {
        font-size: 0.7rem;
    }
}

@media( max-width: 1199px) {
    .site-header .site-left-logo {
        width: 9rem;
    }
    .site-header .site-right-logo {
        width: 10rem;
    }
    .site-sticky-header .site-left-logo {
        width: 6rem;
    }
    .bannerSlideContent::before {
        inset: -3.5rem 25% -3.5rem calc( ( ( 100vw - 930px) / -2));
    }
    .formWrap {
        top: 10.8rem;
        width: 420px;
        transform: translateX(455px);
    }
    .profileSlider img {
        height: 300px;
    }
    .testimonialText p {
        font-size: 0.9rem;
    }
    .faculties .item img {
        width: auto !important;
        max-height: 45px;
    }
    .associates img {
        height: 45px;
    }
    .siteBanner .owl-theme .owl-dots {
        transform: translateX(-446px);
    }
    .thankyouBanner .btn-download {
        font-size: 0.7rem;
    }
}

@media( max-width: 991px) {
    .site-header .site-left-logo {
        width: 8rem;
    }
    .site-header .site-right-logo {
        width: 8rem;
    }
    .formWrap {
        position: static;
        transform: none;
        padding-top: 3rem;
    }
    .formWrap .downloadForm {
        border-width: 4px;
    }
    .bannerSlide .container {
        padding-top: 2rem;
        padding-bottom: 2rem;
    }
    .bannerSlideContent::before {
        inset: -2rem 25% -2rem calc( ( ( 100vw - 680px) / -2));
    }
    .graph {
        padding: 0 0.5rem;
    }
    .testimonialBox h3 {
        font-size: 1.3rem;
    }
    .testimonialText p {
        min-height: 13rem;
    }
    .testimonialText img {
        padding-bottom: 5px;
    }
    .articleItem h2 br {
        display: none;
    }
    .siteBanner .owl-theme .owl-dots {
        transform: translateX(-326px);
        bottom: 4rem;
    }
}

@media( max-width: 767px) {
    .bannerSlideContent::before {
        inset: -2rem calc( ( ( 100vw - 510px) / -2)) -2rem;
    }
    .bannerSlide .container {
        padding-bottom: 2rem;
    }
    .bannerSlideContent {
        padding: 2.5rem 1.5rem 4rem;
    }
    .testimonialText p {
        min-height: 10rem;
    }
    .siteBanner .owl-theme .owl-dots {
        transform: translateX(-50%);
        bottom: 3rem;
    }
    .bannerSlideContent::before {
        background-position: left center;
    }
    .thankyouBanner h1 {
        font-size: 4rem;
    }
    .thankyouBanner img {
        height: 400px;
        width: 100%;
        -webkit-object-fit: cover;
        object-fit: cover;
    }
    .thankyouBanner .container-md::after {
        background-size: auto 400px;
    }
    .downloadForm .form-control {
        margin-top: 1.3rem;
    }
}

@media( max-width: 575px) {
    .site-header .site-left-logo {
        width: 6rem;
    }
    .site-header .site-right-logo {
        width: 7rem;
    }
    .site-sticky-header .site-left-logo {
        width: 7rem;
    }
    .bannerSlideContent::before {
        inset: -2rem -30px -2rem;
    }
    .bannerSlide hr {
        margin: 1.3rem auto;
    }
    .formWrap {
        width: 100%;
    }
    .downloadForm h2 {
        font-size: 1.5rem;
    }
    .downloadForm p {
        font-size: 0.8rem;
    }
    .downloadForm .form-control {
        font-size: 14px;
    }
    .overviewDetails p {
        padding-right: 0rem;
    }
    .testimonialText p {
        min-height: 160px;
        font-size: 0.8rem;
    }
    .site-sticky-header .nav-btn {
        font-size: 0.6rem;
        padding: 1em 1em 0.85em;
    }
    .eligibility .container::before {
        inset: 0 0.5rem;
    }
    .bannerSlide h1 {
        font-size: 2.2rem;
    }
    .bannerSlide hr {
        height: 0.3rem;
    }
    .bannerSlide h3 {
        font-size: 1rem;
    }
}

@media( max-width: 400px) {
    .testimonialText p {
        min-height: 180px;
    }
}

@media( max-width: 355px) {
    .testimonialText p {
        min-height: 200px;
    }
}